Subject: Re: [regext] Lars Eggert's No Objection on draft-ietf-regext-rfc7484bis-04: (with COMMENT)

From: Marc Blanchet <[email-masked]>
Date: Tue, 25 Jan 2022 17:20:07 -0500

> Le 29 nov. 2021 à 09:01, Lars Eggert via Datatracker <[email-masked]> a écrit :
> 
> Lars Eggert has entered the following ballot position for
> draft-ietf-regext-rfc7484bis-04: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
> for more information about how to handle DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-regext-rfc7484bis/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> DOWNREF [RFC3339] from this Internet Standard to Proposed Standard RFC3339,
> which already was in RFC7484, so no action now I guess.

<MB>no action taken</MB>

> 
> DOWNREF [RFC5396] from this Internet Standard to Proposed Standard RFC5396,
> which was added in this doc but seems fully OK. Given the content of RFC5396,
> we should add it to the DOWNREF registry I think.

<MB>no action taken on my side</MB>

> 
> Thanks to Joel Halpern for their General Area Review Team (Gen-ART) review
> (https://mailarchive.ietf.org/arch/msg/gen-art/G7JSzW2J05YJ9gh1NO1FY1TLf78).
> 
> -------------------------------------------------------------------------------
> All comments below are about very minor potential issues that you may choose to
> address in some way - or ignore - as you see fit. Some were flagged by
> automated tools (via https://github.com/larseggert/ietf-reviewtool), so there
> will likely be some false positives. There is no need to let me know what you
> did with these suggestions.
> 
> Section 1. , paragraph 3, nit:
>> on the existing entries of the above mentioned registries. An RDAP client fe
>>                               ^^^^^^^^^^^^^^^
> The adjective "above-mentioned" is spelled with a hyphen.

<MB>Done in -05</MB>

> 
> Section 8. , paragraph 4, nit:
>> nts, where the first ARRAY-VALUE is a an entry-list and the second ARRAY-VAL
>>                                    ^^^^
> Two determiners in a row. Choose either "a" or "an".

<MB>Done in -05</MB>

> 
> Uncited references: [RFC7071].
> 

<MB>RFC7071 is referenced in the Acknowledgements section, so no action taken</MB>

Regards, Marc.